Bug 172750 - Printed document are one quarter of the viewed and set up size.
Printed document are one quarter of the viewed and set up size.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
My printer prints A4 documents (open ...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 22:19 EST by Matt Bowden
Modified: 2008-02-12 19:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 19:35:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Bowden 2005-11-08 22:19:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
My printer prints OpenOffice document one quarter of the size that they should be for an A4 sheet. Printer is HP840C Deskjet. htm documents are okay. I am using the driver hpijs, postscript level three, version 3010 (707), GNU Ghostscript, serial# 42, CUPS v1.1.x. Printer works fine elsewere. Other printers have the same problem on my machine. The problem is new and A4 openoffice docs used to come out at the right size.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.used other printers on my machine
2.cheked all print settings in the openoffice checklist
3.experimented with other drivers
  

Actual Results:  noi change to problem

Expected Results:  What one would expect normally I suppose. An A4 print of an A4 page.

Additional info:
Comment 1 Matt Bowden 2005-11-21 21:45:31 EST
(In reply to comment #0)
> From Bugzilla Helper:
> User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020
> 
> Description of problem:
> My printer prints OpenOffice document one quarter of the size that they should
be for an A4 sheet. Printer is HP840C Deskjet. htm documents are okay. I am
using the driver hpijs, postscript level three, version 3010 (707), GNU
Ghostscript, serial# 42, CUPS v1.1.x. Printer works fine elsewere. Other
printers have the same problem on my machine. The problem is new and A4
openoffice docs used to come out at the right size.
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> Always
> 
> Steps to Reproduce:
> 1.used other printers on my machine
> 2.cheked all print settings in the openoffice checklist
> 3.experimented with other drivers
>   
> 
> Actual Results:  noi change to problem
> 
> Expected Results:  What one would expect normally I suppose. An A4 print of an
A4 page.
> 
> Additional info:

Comment 2 Matthew Miller 2006-07-10 17:08:04 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-12 19:35:08 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.